ISCSI_INAME(8)

NAME
iscsi-iname - iSCSI initiator name generation tool

SYNOPSIS
iscsi-iname [OPTION]

DESCRIPTION
iscsi-iname generates a unique iSCSI node name on every invocation.

OPTIONS

[-h|--help]
    Display help

[-p=]prefix
    Use the prefix passed in instead of the default "iqn.1993-08.org.debian:01"

AUTHORS
Open-iSCSI project <http://www.open-iscsi.com/>
Mike Christie <mchristi@redhat.com>